

This is RAxML version 7.2.8 released by Alexandros Stamatakis in October 2010.

With greatly appreciated code contributions by:
Andre Aberer (TUM)
Simon Berger (TUM)
John Cazes (TACC)
Michael Ott (TUM)
Nick Pattengale (UNM)
Wayne Pfeiffer (SDSC)
Akifumi S. Tanabe (Univ. Tsukuba)


Alignment has 387 distinct alignment patterns

Proportion of gaps and completely undetermined characters in this alignment: 32.78%

RAxML rapid bootstrapping and subsequent ML search

Using 3 distinct models/data partitions with joint branch length optimization



Executing 1000 rapid bootstrap inferences and thereafter a thorough ML search 

All free model parameters will be estimated by RAxML
ML estimate of 25 per site rate categories

Likelihood of final tree will be evaluated and optimized under GAMMA

GAMMA Model parameters will be estimated up to an accuracy of 0.1000000000 Log Likelihood units

Partition: 0
Alignment Patterns: 94
Name: rbcL1st
DataType: DNA
Substitution Matrix: GTR



Partition: 1
Alignment Patterns: 89
Name: rbcL2nd
DataType: DNA
Substitution Matrix: GTR



Partition: 2
Alignment Patterns: 204
Name: rbcL3rd
DataType: DNA
Substitution Matrix: GTR




RAxML was called as follows:

raxmlHPC-PTHREADS-SSE3 -T 2 -s SuLor.4_rbcL.epf -m GTRCAT -n 4_rbcL.q -f a -x 11111 -# autoMRE -q part.4_rbcL 



Time for BS model parameter optimization 1.000000
Bootstrap[0]: Time 1.000000 seconds, bootstrap likelihood -3059.604342, best rearrangement setting 8
Bootstrap[1]: Time 1.000000 seconds, bootstrap likelihood -3099.198028, best rearrangement setting 13
Bootstrap[2]: Time 1.000000 seconds, bootstrap likelihood -2972.423300, best rearrangement setting 13
Bootstrap[3]: Time 1.000000 seconds, bootstrap likelihood -3095.498503, best rearrangement setting 8
Bootstrap[4]: Time 0.000000 seconds, bootstrap likelihood -2913.743553, best rearrangement setting 6
Bootstrap[5]: Time 1.000000 seconds, bootstrap likelihood -2920.147390, best rearrangement setting 13
Bootstrap[6]: Time 1.000000 seconds, bootstrap likelihood -3029.279733, best rearrangement setting 7
Bootstrap[7]: Time 1.000000 seconds, bootstrap likelihood -2990.734866, best rearrangement setting 9
Bootstrap[8]: Time 1.000000 seconds, bootstrap likelihood -3053.349379, best rearrangement setting 8
Bootstrap[9]: Time 0.000000 seconds, bootstrap likelihood -3122.016758, best rearrangement setting 8
Bootstrap[10]: Time 1.000000 seconds, bootstrap likelihood -2930.234479, best rearrangement setting 8
Bootstrap[11]: Time 0.000000 seconds, bootstrap likelihood -3089.511956, best rearrangement setting 15
Bootstrap[12]: Time 1.000000 seconds, bootstrap likelihood -2812.646269, best rearrangement setting 14
Bootstrap[13]: Time 1.000000 seconds, bootstrap likelihood -2871.626404, best rearrangement setting 12
Bootstrap[14]: Time 1.000000 seconds, bootstrap likelihood -2921.249821, best rearrangement setting 15
Bootstrap[15]: Time 1.000000 seconds, bootstrap likelihood -2936.247661, best rearrangement setting 13
Bootstrap[16]: Time 0.000000 seconds, bootstrap likelihood -3020.513054, best rearrangement setting 12
Bootstrap[17]: Time 1.000000 seconds, bootstrap likelihood -3041.774692, best rearrangement setting 14
Bootstrap[18]: Time 0.000000 seconds, bootstrap likelihood -2998.074222, best rearrangement setting 11
Bootstrap[19]: Time 1.000000 seconds, bootstrap likelihood -3076.330017, best rearrangement setting 5
Bootstrap[20]: Time 1.000000 seconds, bootstrap likelihood -2966.820219, best rearrangement setting 12
Bootstrap[21]: Time 1.000000 seconds, bootstrap likelihood -2974.976800, best rearrangement setting 11
Bootstrap[22]: Time 1.000000 seconds, bootstrap likelihood -2961.450478, best rearrangement setting 15
Bootstrap[23]: Time 0.000000 seconds, bootstrap likelihood -2904.755802, best rearrangement setting 13
Bootstrap[24]: Time 1.000000 seconds, bootstrap likelihood -2877.192818, best rearrangement setting 9
Bootstrap[25]: Time 1.000000 seconds, bootstrap likelihood -2923.920273, best rearrangement setting 15
Bootstrap[26]: Time 1.000000 seconds, bootstrap likelihood -2963.347752, best rearrangement setting 6
Bootstrap[27]: Time 0.000000 seconds, bootstrap likelihood -3064.392931, best rearrangement setting 15
Bootstrap[28]: Time 1.000000 seconds, bootstrap likelihood -3133.691003, best rearrangement setting 8
Bootstrap[29]: Time 1.000000 seconds, bootstrap likelihood -3031.139577, best rearrangement setting 15
Bootstrap[30]: Time 1.000000 seconds, bootstrap likelihood -3170.383796, best rearrangement setting 14
Bootstrap[31]: Time 1.000000 seconds, bootstrap likelihood -3014.204928, best rearrangement setting 11
Bootstrap[32]: Time 0.000000 seconds, bootstrap likelihood -2957.827711, best rearrangement setting 9
Bootstrap[33]: Time 1.000000 seconds, bootstrap likelihood -2936.410501, best rearrangement setting 11
Bootstrap[34]: Time 1.000000 seconds, bootstrap likelihood -2885.567920, best rearrangement setting 7
Bootstrap[35]: Time 1.000000 seconds, bootstrap likelihood -2959.967960, best rearrangement setting 12
Bootstrap[36]: Time 0.000000 seconds, bootstrap likelihood -3050.088643, best rearrangement setting 9
Bootstrap[37]: Time 1.000000 seconds, bootstrap likelihood -2950.955121, best rearrangement setting 7
Bootstrap[38]: Time 1.000000 seconds, bootstrap likelihood -2940.221898, best rearrangement setting 12
Bootstrap[39]: Time 1.000000 seconds, bootstrap likelihood -2878.725997, best rearrangement setting 15
Bootstrap[40]: Time 1.000000 seconds, bootstrap likelihood -2989.451908, best rearrangement setting 14
Bootstrap[41]: Time 1.000000 seconds, bootstrap likelihood -2930.674700, best rearrangement setting 12
Bootstrap[42]: Time 0.000000 seconds, bootstrap likelihood -3013.524346, best rearrangement setting 10
Bootstrap[43]: Time 1.000000 seconds, bootstrap likelihood -2771.940050, best rearrangement setting 5
Bootstrap[44]: Time 1.000000 seconds, bootstrap likelihood -2897.003730, best rearrangement setting 8
Bootstrap[45]: Time 0.000000 seconds, bootstrap likelihood -2816.825456, best rearrangement setting 6
Bootstrap[46]: Time 1.000000 seconds, bootstrap likelihood -3156.010486, best rearrangement setting 15
Bootstrap[47]: Time 1.000000 seconds, bootstrap likelihood -3002.928659, best rearrangement setting 13
Bootstrap[48]: Time 1.000000 seconds, bootstrap likelihood -2984.905662, best rearrangement setting 11
Bootstrap[49]: Time 1.000000 seconds, bootstrap likelihood -3091.561172, best rearrangement setting 7
Bootstrap[50]: Time 0.000000 seconds, bootstrap likelihood -2990.830906, best rearrangement setting 14
Bootstrap[51]: Time 1.000000 seconds, bootstrap likelihood -2967.714503, best rearrangement setting 10
Bootstrap[52]: Time 1.000000 seconds, bootstrap likelihood -3001.518493, best rearrangement setting 9
Bootstrap[53]: Time 1.000000 seconds, bootstrap likelihood -2935.704097, best rearrangement setting 13
Bootstrap[54]: Time 1.000000 seconds, bootstrap likelihood -2882.994289, best rearrangement setting 6
Bootstrap[55]: Time 0.000000 seconds, bootstrap likelihood -2997.370750, best rearrangement setting 7
Bootstrap[56]: Time 1.000000 seconds, bootstrap likelihood -2766.800569, best rearrangement setting 5
Bootstrap[57]: Time 1.000000 seconds, bootstrap likelihood -3037.916523, best rearrangement setting 11
Bootstrap[58]: Time 1.000000 seconds, bootstrap likelihood -2922.362498, best rearrangement setting 10
Bootstrap[59]: Time 1.000000 seconds, bootstrap likelihood -3067.238633, best rearrangement setting 7
Bootstrap[60]: Time 0.000000 seconds, bootstrap likelihood -3013.994951, best rearrangement setting 14
Bootstrap[61]: Time 1.000000 seconds, bootstrap likelihood -2959.447724, best rearrangement setting 12
Bootstrap[62]: Time 1.000000 seconds, bootstrap likelihood -2997.848245, best rearrangement setting 6
Bootstrap[63]: Time 1.000000 seconds, bootstrap likelihood -3061.134953, best rearrangement setting 15
Bootstrap[64]: Time 1.000000 seconds, bootstrap likelihood -3019.479167, best rearrangement setting 12
Bootstrap[65]: Time 0.000000 seconds, bootstrap likelihood -3028.711111, best rearrangement setting 13
Bootstrap[66]: Time 1.000000 seconds, bootstrap likelihood -2967.478552, best rearrangement setting 8
Bootstrap[67]: Time 0.000000 seconds, bootstrap likelihood -2977.704594, best rearrangement setting 5
Bootstrap[68]: Time 1.000000 seconds, bootstrap likelihood -3020.975456, best rearrangement setting 6
Bootstrap[69]: Time 1.000000 seconds, bootstrap likelihood -2970.626413, best rearrangement setting 8
Bootstrap[70]: Time 1.000000 seconds, bootstrap likelihood -2999.866112, best rearrangement setting 13
Bootstrap[71]: Time 0.000000 seconds, bootstrap likelihood -2999.619169, best rearrangement setting 15
Bootstrap[72]: Time 1.000000 seconds, bootstrap likelihood -3140.116452, best rearrangement setting 13
Bootstrap[73]: Time 1.000000 seconds, bootstrap likelihood -2944.133897, best rearrangement setting 9
Bootstrap[74]: Time 1.000000 seconds, bootstrap likelihood -3087.932321, best rearrangement setting 14
Bootstrap[75]: Time 0.000000 seconds, bootstrap likelihood -2890.421082, best rearrangement setting 13
Bootstrap[76]: Time 1.000000 seconds, bootstrap likelihood -3044.820822, best rearrangement setting 8
Bootstrap[77]: Time 1.000000 seconds, bootstrap likelihood -2873.585930, best rearrangement setting 7
Bootstrap[78]: Time 1.000000 seconds, bootstrap likelihood -3014.164410, best rearrangement setting 6
Bootstrap[79]: Time 0.000000 seconds, bootstrap likelihood -3012.688318, best rearrangement setting 12
Bootstrap[80]: Time 1.000000 seconds, bootstrap likelihood -3112.406014, best rearrangement setting 10
Bootstrap[81]: Time 1.000000 seconds, bootstrap likelihood -2994.834173, best rearrangement setting 12
Bootstrap[82]: Time 1.000000 seconds, bootstrap likelihood -3078.690882, best rearrangement setting 14
Bootstrap[83]: Time 1.000000 seconds, bootstrap likelihood -2979.271664, best rearrangement setting 8
Bootstrap[84]: Time 1.000000 seconds, bootstrap likelihood -3007.644879, best rearrangement setting 11
Bootstrap[85]: Time 0.000000 seconds, bootstrap likelihood -3009.048211, best rearrangement setting 14
Bootstrap[86]: Time 1.000000 seconds, bootstrap likelihood -3027.037324, best rearrangement setting 13
Bootstrap[87]: Time 1.000000 seconds, bootstrap likelihood -2993.880787, best rearrangement setting 6
Bootstrap[88]: Time 1.000000 seconds, bootstrap likelihood -3098.948858, best rearrangement setting 15
Bootstrap[89]: Time 0.000000 seconds, bootstrap likelihood -2988.424055, best rearrangement setting 9
Bootstrap[90]: Time 1.000000 seconds, bootstrap likelihood -2935.596857, best rearrangement setting 10
Bootstrap[91]: Time 1.000000 seconds, bootstrap likelihood -3104.841451, best rearrangement setting 9
Bootstrap[92]: Time 1.000000 seconds, bootstrap likelihood -2940.101504, best rearrangement setting 10
Bootstrap[93]: Time 1.000000 seconds, bootstrap likelihood -3061.535728, best rearrangement setting 8
Bootstrap[94]: Time 0.000000 seconds, bootstrap likelihood -3029.323135, best rearrangement setting 6
Bootstrap[95]: Time 1.000000 seconds, bootstrap likelihood -3052.075620, best rearrangement setting 5
Bootstrap[96]: Time 1.000000 seconds, bootstrap likelihood -3116.617426, best rearrangement setting 13
Bootstrap[97]: Time 0.000000 seconds, bootstrap likelihood -3010.551783, best rearrangement setting 13
Bootstrap[98]: Time 0.000000 seconds, bootstrap likelihood -2936.385081, best rearrangement setting 15
Bootstrap[99]: Time 1.000000 seconds, bootstrap likelihood -3091.367735, best rearrangement setting 8
Bootstrap[100]: Time 1.000000 seconds, bootstrap likelihood -2886.183500, best rearrangement setting 15
Bootstrap[101]: Time 1.000000 seconds, bootstrap likelihood -2871.677267, best rearrangement setting 7
Bootstrap[102]: Time 0.000000 seconds, bootstrap likelihood -3004.608651, best rearrangement setting 10
Bootstrap[103]: Time 1.000000 seconds, bootstrap likelihood -2984.104324, best rearrangement setting 10
Bootstrap[104]: Time 1.000000 seconds, bootstrap likelihood -2904.234035, best rearrangement setting 9
Bootstrap[105]: Time 1.000000 seconds, bootstrap likelihood -2890.946081, best rearrangement setting 13
Bootstrap[106]: Time 0.000000 seconds, bootstrap likelihood -3094.972387, best rearrangement setting 13
Bootstrap[107]: Time 1.000000 seconds, bootstrap likelihood -3131.492957, best rearrangement setting 8
Bootstrap[108]: Time 1.000000 seconds, bootstrap likelihood -3103.184057, best rearrangement setting 6
Bootstrap[109]: Time 1.000000 seconds, bootstrap likelihood -2903.317948, best rearrangement setting 15
Bootstrap[110]: Time 0.000000 seconds, bootstrap likelihood -3100.042418, best rearrangement setting 12
Bootstrap[111]: Time 1.000000 seconds, bootstrap likelihood -3077.729790, best rearrangement setting 12
Bootstrap[112]: Time 1.000000 seconds, bootstrap likelihood -3061.494755, best rearrangement setting 15
Bootstrap[113]: Time 1.000000 seconds, bootstrap likelihood -3087.197334, best rearrangement setting 11
Bootstrap[114]: Time 1.000000 seconds, bootstrap likelihood -2986.049651, best rearrangement setting 15
Bootstrap[115]: Time 0.000000 seconds, bootstrap likelihood -2891.777226, best rearrangement setting 7
Bootstrap[116]: Time 1.000000 seconds, bootstrap likelihood -3056.567763, best rearrangement setting 8
Bootstrap[117]: Time 0.000000 seconds, bootstrap likelihood -2939.169479, best rearrangement setting 11
Bootstrap[118]: Time 1.000000 seconds, bootstrap likelihood -2786.546364, best rearrangement setting 13
Bootstrap[119]: Time 1.000000 seconds, bootstrap likelihood -3192.401383, best rearrangement setting 14
Bootstrap[120]: Time 1.000000 seconds, bootstrap likelihood -3026.983051, best rearrangement setting 9
Bootstrap[121]: Time 0.000000 seconds, bootstrap likelihood -3204.902539, best rearrangement setting 11
Bootstrap[122]: Time 1.000000 seconds, bootstrap likelihood -2891.783279, best rearrangement setting 7
Bootstrap[123]: Time 1.000000 seconds, bootstrap likelihood -2928.863195, best rearrangement setting 6
Bootstrap[124]: Time 1.000000 seconds, bootstrap likelihood -3005.831727, best rearrangement setting 13
Bootstrap[125]: Time 1.000000 seconds, bootstrap likelihood -3050.171171, best rearrangement setting 8
Bootstrap[126]: Time 0.000000 seconds, bootstrap likelihood -3011.853036, best rearrangement setting 7
Bootstrap[127]: Time 1.000000 seconds, bootstrap likelihood -3041.405674, best rearrangement setting 5
Bootstrap[128]: Time 1.000000 seconds, bootstrap likelihood -2951.514883, best rearrangement setting 14
Bootstrap[129]: Time 1.000000 seconds, bootstrap likelihood -3047.331869, best rearrangement setting 14
Bootstrap[130]: Time 1.000000 seconds, bootstrap likelihood -2950.653252, best rearrangement setting 5
Bootstrap[131]: Time 0.000000 seconds, bootstrap likelihood -3166.536915, best rearrangement setting 6
Bootstrap[132]: Time 1.000000 seconds, bootstrap likelihood -2988.262698, best rearrangement setting 8
Bootstrap[133]: Time 1.000000 seconds, bootstrap likelihood -3016.704392, best rearrangement setting 9
Bootstrap[134]: Time 1.000000 seconds, bootstrap likelihood -2968.115892, best rearrangement setting 15
Bootstrap[135]: Time 1.000000 seconds, bootstrap likelihood -2936.462770, best rearrangement setting 6
Bootstrap[136]: Time 1.000000 seconds, bootstrap likelihood -2976.075239, best rearrangement setting 12
Bootstrap[137]: Time 1.000000 seconds, bootstrap likelihood -3155.728902, best rearrangement setting 12
Bootstrap[138]: Time 0.000000 seconds, bootstrap likelihood -3008.997465, best rearrangement setting 13
Bootstrap[139]: Time 1.000000 seconds, bootstrap likelihood -2979.125160, best rearrangement setting 7
Bootstrap[140]: Time 1.000000 seconds, bootstrap likelihood -2992.947302, best rearrangement setting 11
Bootstrap[141]: Time 1.000000 seconds, bootstrap likelihood -2937.928981, best rearrangement setting 15
Bootstrap[142]: Time 1.000000 seconds, bootstrap likelihood -3054.040283, best rearrangement setting 5
Bootstrap[143]: Time 0.000000 seconds, bootstrap likelihood -2978.121979, best rearrangement setting 15
Bootstrap[144]: Time 1.000000 seconds, bootstrap likelihood -3050.441154, best rearrangement setting 14
Bootstrap[145]: Time 1.000000 seconds, bootstrap likelihood -3039.193148, best rearrangement setting 9
Bootstrap[146]: Time 1.000000 seconds, bootstrap likelihood -2859.732997, best rearrangement setting 14
Bootstrap[147]: Time 1.000000 seconds, bootstrap likelihood -3031.405933, best rearrangement setting 8
Bootstrap[148]: Time 0.000000 seconds, bootstrap likelihood -3063.201198, best rearrangement setting 7
Bootstrap[149]: Time 1.000000 seconds, bootstrap likelihood -2993.430234, best rearrangement setting 14
Bootstrap[150]: Time 1.000000 seconds, bootstrap likelihood -3082.962284, best rearrangement setting 8
Bootstrap[151]: Time 1.000000 seconds, bootstrap likelihood -2907.541115, best rearrangement setting 6
Bootstrap[152]: Time 1.000000 seconds, bootstrap likelihood -3033.500374, best rearrangement setting 15
Bootstrap[153]: Time 1.000000 seconds, bootstrap likelihood -3011.128986, best rearrangement setting 7
Bootstrap[154]: Time 0.000000 seconds, bootstrap likelihood -3024.644662, best rearrangement setting 13
Bootstrap[155]: Time 0.000000 seconds, bootstrap likelihood -2955.493007, best rearrangement setting 14
Bootstrap[156]: Time 1.000000 seconds, bootstrap likelihood -2862.681469, best rearrangement setting 14
Bootstrap[157]: Time 1.000000 seconds, bootstrap likelihood -3007.647433, best rearrangement setting 15
Bootstrap[158]: Time 1.000000 seconds, bootstrap likelihood -3026.464293, best rearrangement setting 14
Bootstrap[159]: Time 1.000000 seconds, bootstrap likelihood -3139.554370, best rearrangement setting 11
Bootstrap[160]: Time 0.000000 seconds, bootstrap likelihood -2930.121506, best rearrangement setting 14
Bootstrap[161]: Time 1.000000 seconds, bootstrap likelihood -2990.339704, best rearrangement setting 9
Bootstrap[162]: Time 1.000000 seconds, bootstrap likelihood -2988.649611, best rearrangement setting 15
Bootstrap[163]: Time 1.000000 seconds, bootstrap likelihood -2832.772119, best rearrangement setting 9
Bootstrap[164]: Time 0.000000 seconds, bootstrap likelihood -2983.375727, best rearrangement setting 7
Bootstrap[165]: Time 0.000000 seconds, bootstrap likelihood -3061.180525, best rearrangement setting 5
Bootstrap[166]: Time 1.000000 seconds, bootstrap likelihood -3120.519600, best rearrangement setting 9
Bootstrap[167]: Time 1.000000 seconds, bootstrap likelihood -3128.219545, best rearrangement setting 15
Bootstrap[168]: Time 1.000000 seconds, bootstrap likelihood -2902.369262, best rearrangement setting 6
Bootstrap[169]: Time 0.000000 seconds, bootstrap likelihood -2879.714733, best rearrangement setting 9
Bootstrap[170]: Time 1.000000 seconds, bootstrap likelihood -3020.830294, best rearrangement setting 10
Bootstrap[171]: Time 1.000000 seconds, bootstrap likelihood -2932.294744, best rearrangement setting 10
Bootstrap[172]: Time 1.000000 seconds, bootstrap likelihood -3093.484375, best rearrangement setting 5
Bootstrap[173]: Time 0.000000 seconds, bootstrap likelihood -3012.506388, best rearrangement setting 5
Bootstrap[174]: Time 1.000000 seconds, bootstrap likelihood -3043.523445, best rearrangement setting 13
Bootstrap[175]: Time 1.000000 seconds, bootstrap likelihood -3174.498531, best rearrangement setting 11
Bootstrap[176]: Time 1.000000 seconds, bootstrap likelihood -2978.375075, best rearrangement setting 5
Bootstrap[177]: Time 0.000000 seconds, bootstrap likelihood -3117.018419, best rearrangement setting 6
Bootstrap[178]: Time 1.000000 seconds, bootstrap likelihood -2837.134508, best rearrangement setting 7
Bootstrap[179]: Time 1.000000 seconds, bootstrap likelihood -2921.264370, best rearrangement setting 8
Bootstrap[180]: Time 1.000000 seconds, bootstrap likelihood -3021.913579, best rearrangement setting 13
Bootstrap[181]: Time 0.000000 seconds, bootstrap likelihood -3005.218054, best rearrangement setting 8
Bootstrap[182]: Time 1.000000 seconds, bootstrap likelihood -2944.572007, best rearrangement setting 15
Bootstrap[183]: Time 1.000000 seconds, bootstrap likelihood -3083.084686, best rearrangement setting 7
Bootstrap[184]: Time 1.000000 seconds, bootstrap likelihood -2957.954132, best rearrangement setting 7
Bootstrap[185]: Time 1.000000 seconds, bootstrap likelihood -2979.328291, best rearrangement setting 8
Bootstrap[186]: Time 0.000000 seconds, bootstrap likelihood -3000.987020, best rearrangement setting 10
Bootstrap[187]: Time 1.000000 seconds, bootstrap likelihood -3117.461403, best rearrangement setting 7
Bootstrap[188]: Time 1.000000 seconds, bootstrap likelihood -2927.217642, best rearrangement setting 10
Bootstrap[189]: Time 1.000000 seconds, bootstrap likelihood -2959.015781, best rearrangement setting 8
Bootstrap[190]: Time 0.000000 seconds, bootstrap likelihood -3163.120567, best rearrangement setting 13
Bootstrap[191]: Time 1.000000 seconds, bootstrap likelihood -2953.191460, best rearrangement setting 14
Bootstrap[192]: Time 1.000000 seconds, bootstrap likelihood -2878.076680, best rearrangement setting 10
Bootstrap[193]: Time 0.000000 seconds, bootstrap likelihood -3114.258676, best rearrangement setting 12
Bootstrap[194]: Time 1.000000 seconds, bootstrap likelihood -2991.090305, best rearrangement setting 15
Bootstrap[195]: Time 1.000000 seconds, bootstrap likelihood -3114.062403, best rearrangement setting 8
Bootstrap[196]: Time 1.000000 seconds, bootstrap likelihood -3023.484380, best rearrangement setting 10
Bootstrap[197]: Time 1.000000 seconds, bootstrap likelihood -2956.555067, best rearrangement setting 8
Bootstrap[198]: Time 0.000000 seconds, bootstrap likelihood -2940.329724, best rearrangement setting 8
Bootstrap[199]: Time 1.000000 seconds, bootstrap likelihood -2940.308531, best rearrangement setting 9
Bootstrap[200]: Time 1.000000 seconds, bootstrap likelihood -3008.000866, best rearrangement setting 5
Bootstrap[201]: Time 0.000000 seconds, bootstrap likelihood -2933.880977, best rearrangement setting 13
Bootstrap[202]: Time 0.000000 seconds, bootstrap likelihood -2874.494301, best rearrangement setting 6
Bootstrap[203]: Time 1.000000 seconds, bootstrap likelihood -3036.322044, best rearrangement setting 12
Bootstrap[204]: Time 0.000000 seconds, bootstrap likelihood -3010.508257, best rearrangement setting 14
Bootstrap[205]: Time 1.000000 seconds, bootstrap likelihood -2880.457883, best rearrangement setting 13
Bootstrap[206]: Time 1.000000 seconds, bootstrap likelihood -2816.425944, best rearrangement setting 11
Bootstrap[207]: Time 1.000000 seconds, bootstrap likelihood -2917.540345, best rearrangement setting 14
Bootstrap[208]: Time 1.000000 seconds, bootstrap likelihood -3058.045283, best rearrangement setting 5
Bootstrap[209]: Time 1.000000 seconds, bootstrap likelihood -2965.391565, best rearrangement setting 8
Bootstrap[210]: Time 0.000000 seconds, bootstrap likelihood -3049.731820, best rearrangement setting 5
Bootstrap[211]: Time 1.000000 seconds, bootstrap likelihood -2858.871565, best rearrangement setting 7
Bootstrap[212]: Time 1.000000 seconds, bootstrap likelihood -2987.726566, best rearrangement setting 15
Bootstrap[213]: Time 0.000000 seconds, bootstrap likelihood -3108.751982, best rearrangement setting 11
Bootstrap[214]: Time 1.000000 seconds, bootstrap likelihood -3046.347387, best rearrangement setting 6
Bootstrap[215]: Time 1.000000 seconds, bootstrap likelihood -2873.522748, best rearrangement setting 14
Bootstrap[216]: Time 1.000000 seconds, bootstrap likelihood -2974.440875, best rearrangement setting 7
Bootstrap[217]: Time 1.000000 seconds, bootstrap likelihood -3032.202491, best rearrangement setting 14
Bootstrap[218]: Time 1.000000 seconds, bootstrap likelihood -3157.658241, best rearrangement setting 14
Bootstrap[219]: Time 1.000000 seconds, bootstrap likelihood -3001.330760, best rearrangement setting 10
Bootstrap[220]: Time 0.000000 seconds, bootstrap likelihood -2998.789504, best rearrangement setting 7
Bootstrap[221]: Time 1.000000 seconds, bootstrap likelihood -3136.485184, best rearrangement setting 10
Bootstrap[222]: Time 1.000000 seconds, bootstrap likelihood -3033.472556, best rearrangement setting 12
Bootstrap[223]: Time 1.000000 seconds, bootstrap likelihood -2807.674083, best rearrangement setting 7
Bootstrap[224]: Time 0.000000 seconds, bootstrap likelihood -2952.572282, best rearrangement setting 5
Bootstrap[225]: Time 1.000000 seconds, bootstrap likelihood -2994.673176, best rearrangement setting 13
Bootstrap[226]: Time 1.000000 seconds, bootstrap likelihood -3058.422022, best rearrangement setting 12
Bootstrap[227]: Time 0.000000 seconds, bootstrap likelihood -2960.773045, best rearrangement setting 13
Bootstrap[228]: Time 1.000000 seconds, bootstrap likelihood -2931.711111, best rearrangement setting 11
Bootstrap[229]: Time 1.000000 seconds, bootstrap likelihood -2915.632344, best rearrangement setting 8
Bootstrap[230]: Time 1.000000 seconds, bootstrap likelihood -2971.333332, best rearrangement setting 10
Bootstrap[231]: Time 1.000000 seconds, bootstrap likelihood -2960.662765, best rearrangement setting 10
Bootstrap[232]: Time 1.000000 seconds, bootstrap likelihood -2967.433916, best rearrangement setting 9
Bootstrap[233]: Time 1.000000 seconds, bootstrap likelihood -3052.797859, best rearrangement setting 13
Bootstrap[234]: Time 0.000000 seconds, bootstrap likelihood -2880.809742, best rearrangement setting 11
Bootstrap[235]: Time 1.000000 seconds, bootstrap likelihood -2939.887366, best rearrangement setting 11
Bootstrap[236]: Time 1.000000 seconds, bootstrap likelihood -3068.552392, best rearrangement setting 13
Bootstrap[237]: Time 1.000000 seconds, bootstrap likelihood -3205.595766, best rearrangement setting 14
Bootstrap[238]: Time 1.000000 seconds, bootstrap likelihood -3032.701537, best rearrangement setting 11
Bootstrap[239]: Time 0.000000 seconds, bootstrap likelihood -3086.429818, best rearrangement setting 11
Bootstrap[240]: Time 1.000000 seconds, bootstrap likelihood -3138.077705, best rearrangement setting 15
Bootstrap[241]: Time 1.000000 seconds, bootstrap likelihood -2999.466475, best rearrangement setting 14
Bootstrap[242]: Time 1.000000 seconds, bootstrap likelihood -2895.230287, best rearrangement setting 12
Bootstrap[243]: Time 1.000000 seconds, bootstrap likelihood -3020.467465, best rearrangement setting 12
Bootstrap[244]: Time 0.000000 seconds, bootstrap likelihood -2974.741404, best rearrangement setting 13
Bootstrap[245]: Time 1.000000 seconds, bootstrap likelihood -2810.516398, best rearrangement setting 7
Bootstrap[246]: Time 1.000000 seconds, bootstrap likelihood -2802.810110, best rearrangement setting 11
Bootstrap[247]: Time 1.000000 seconds, bootstrap likelihood -2923.207240, best rearrangement setting 7
Bootstrap[248]: Time 1.000000 seconds, bootstrap likelihood -3092.579743, best rearrangement setting 13
Bootstrap[249]: Time 1.000000 seconds, bootstrap likelihood -2980.222873, best rearrangement setting 12
Bootstrap[250]: Time 1.000000 seconds, bootstrap likelihood -2889.389305, best rearrangement setting 12
Bootstrap[251]: Time 0.000000 seconds, bootstrap likelihood -3015.883168, best rearrangement setting 8
Bootstrap[252]: Time 1.000000 seconds, bootstrap likelihood -2989.549053, best rearrangement setting 8
Bootstrap[253]: Time 1.000000 seconds, bootstrap likelihood -3005.902684, best rearrangement setting 12
Bootstrap[254]: Time 1.000000 seconds, bootstrap likelihood -2993.473506, best rearrangement setting 14
Bootstrap[255]: Time 1.000000 seconds, bootstrap likelihood -2880.092007, best rearrangement setting 14
Bootstrap[256]: Time 1.000000 seconds, bootstrap likelihood -2941.124971, best rearrangement setting 9
Bootstrap[257]: Time 0.000000 seconds, bootstrap likelihood -2927.065525, best rearrangement setting 14
Bootstrap[258]: Time 1.000000 seconds, bootstrap likelihood -2943.202146, best rearrangement setting 13
Bootstrap[259]: Time 1.000000 seconds, bootstrap likelihood -3060.022000, best rearrangement setting 15
Bootstrap[260]: Time 0.000000 seconds, bootstrap likelihood -2907.047345, best rearrangement setting 11
Bootstrap[261]: Time 1.000000 seconds, bootstrap likelihood -2991.665763, best rearrangement setting 6
Bootstrap[262]: Time 1.000000 seconds, bootstrap likelihood -2948.781525, best rearrangement setting 12
Bootstrap[263]: Time 1.000000 seconds, bootstrap likelihood -3038.847593, best rearrangement setting 8
Bootstrap[264]: Time 0.000000 seconds, bootstrap likelihood -3070.512554, best rearrangement setting 14
Bootstrap[265]: Time 1.000000 seconds, bootstrap likelihood -3116.632148, best rearrangement setting 7
Bootstrap[266]: Time 1.000000 seconds, bootstrap likelihood -3042.736440, best rearrangement setting 8
Bootstrap[267]: Time 0.000000 seconds, bootstrap likelihood -2995.289732, best rearrangement setting 11
Bootstrap[268]: Time 1.000000 seconds, bootstrap likelihood -3085.845653, best rearrangement setting 9
Bootstrap[269]: Time 0.000000 seconds, bootstrap likelihood -2958.423341, best rearrangement setting 13
Bootstrap[270]: Time 0.000000 seconds, bootstrap likelihood -3078.753826, best rearrangement setting 14
Bootstrap[271]: Time 1.000000 seconds, bootstrap likelihood -2952.967655, best rearrangement setting 14
Bootstrap[272]: Time 1.000000 seconds, bootstrap likelihood -2998.409544, best rearrangement setting 11
Bootstrap[273]: Time 0.000000 seconds, bootstrap likelihood -3172.948965, best rearrangement setting 14
Bootstrap[274]: Time 1.000000 seconds, bootstrap likelihood -2902.247089, best rearrangement setting 8
Bootstrap[275]: Time 1.000000 seconds, bootstrap likelihood -2832.280052, best rearrangement setting 9
Bootstrap[276]: Time 1.000000 seconds, bootstrap likelihood -3145.141732, best rearrangement setting 11
Bootstrap[277]: Time 0.000000 seconds, bootstrap likelihood -3024.632903, best rearrangement setting 14
Bootstrap[278]: Time 1.000000 seconds, bootstrap likelihood -2922.096832, best rearrangement setting 7
Bootstrap[279]: Time 1.000000 seconds, bootstrap likelihood -3008.874967, best rearrangement setting 13
Bootstrap[280]: Time 1.000000 seconds, bootstrap likelihood -2992.636845, best rearrangement setting 9
Bootstrap[281]: Time 1.000000 seconds, bootstrap likelihood -3081.722302, best rearrangement setting 10
Bootstrap[282]: Time 1.000000 seconds, bootstrap likelihood -3085.075070, best rearrangement setting 13
Bootstrap[283]: Time 0.000000 seconds, bootstrap likelihood -3080.453382, best rearrangement setting 11
Bootstrap[284]: Time 1.000000 seconds, bootstrap likelihood -2970.661984, best rearrangement setting 12
Bootstrap[285]: Time 1.000000 seconds, bootstrap likelihood -2848.921603, best rearrangement setting 13
Bootstrap[286]: Time 1.000000 seconds, bootstrap likelihood -3217.537938, best rearrangement setting 9
Bootstrap[287]: Time 0.000000 seconds, bootstrap likelihood -3012.760194, best rearrangement setting 5
Bootstrap[288]: Time 1.000000 seconds, bootstrap likelihood -2935.653616, best rearrangement setting 7
Bootstrap[289]: Time 1.000000 seconds, bootstrap likelihood -2898.294074, best rearrangement setting 5
Bootstrap[290]: Time 0.000000 seconds, bootstrap likelihood -2952.811638, best rearrangement setting 9
Bootstrap[291]: Time 0.000000 seconds, bootstrap likelihood -3073.400077, best rearrangement setting 10
Bootstrap[292]: Time 1.000000 seconds, bootstrap likelihood -2902.970837, best rearrangement setting 8
Bootstrap[293]: Time 1.000000 seconds, bootstrap likelihood -3041.900900, best rearrangement setting 13
Bootstrap[294]: Time 1.000000 seconds, bootstrap likelihood -2808.817215, best rearrangement setting 14
Bootstrap[295]: Time 1.000000 seconds, bootstrap likelihood -2985.504178, best rearrangement setting 14
Bootstrap[296]: Time 1.000000 seconds, bootstrap likelihood -3101.954074, best rearrangement setting 14
Bootstrap[297]: Time 0.000000 seconds, bootstrap likelihood -3090.428167, best rearrangement setting 14
Bootstrap[298]: Time 1.000000 seconds, bootstrap likelihood -2998.047544, best rearrangement setting 13
Bootstrap[299]: Time 1.000000 seconds, bootstrap likelihood -3006.319471, best rearrangement setting 10
Bootstrap[300]: Time 0.000000 seconds, bootstrap likelihood -2814.519138, best rearrangement setting 15
Bootstrap[301]: Time 1.000000 seconds, bootstrap likelihood -3120.323070, best rearrangement setting 14
Bootstrap[302]: Time 1.000000 seconds, bootstrap likelihood -3023.054149, best rearrangement setting 12
Bootstrap[303]: Time 1.000000 seconds, bootstrap likelihood -3007.066925, best rearrangement setting 8
Bootstrap[304]: Time 1.000000 seconds, bootstrap likelihood -3093.922365, best rearrangement setting 9
Bootstrap[305]: Time 0.000000 seconds, bootstrap likelihood -3083.677242, best rearrangement setting 10
Bootstrap[306]: Time 1.000000 seconds, bootstrap likelihood -3050.343177, best rearrangement setting 10
Bootstrap[307]: Time 1.000000 seconds, bootstrap likelihood -3020.451301, best rearrangement setting 15
Bootstrap[308]: Time 1.000000 seconds, bootstrap likelihood -2904.485815, best rearrangement setting 11
Bootstrap[309]: Time 0.000000 seconds, bootstrap likelihood -2961.292575, best rearrangement setting 13
Bootstrap[310]: Time 1.000000 seconds, bootstrap likelihood -3057.356436, best rearrangement setting 9
Bootstrap[311]: Time 0.000000 seconds, bootstrap likelihood -3042.202772, best rearrangement setting 10
Bootstrap[312]: Time 1.000000 seconds, bootstrap likelihood -2915.868160, best rearrangement setting 8
Bootstrap[313]: Time 1.000000 seconds, bootstrap likelihood -3091.960748, best rearrangement setting 8
Bootstrap[314]: Time 1.000000 seconds, bootstrap likelihood -3064.256066, best rearrangement setting 8
Bootstrap[315]: Time 0.000000 seconds, bootstrap likelihood -3056.409904, best rearrangement setting 14
Bootstrap[316]: Time 1.000000 seconds, bootstrap likelihood -2946.314212, best rearrangement setting 13
Bootstrap[317]: Time 1.000000 seconds, bootstrap likelihood -3103.041343, best rearrangement setting 12
Bootstrap[318]: Time 1.000000 seconds, bootstrap likelihood -2909.910638, best rearrangement setting 13
Bootstrap[319]: Time 0.000000 seconds, bootstrap likelihood -2954.021729, best rearrangement setting 12
Bootstrap[320]: Time 1.000000 seconds, bootstrap likelihood -3044.550429, best rearrangement setting 5
Bootstrap[321]: Time 1.000000 seconds, bootstrap likelihood -2907.171304, best rearrangement setting 7
Bootstrap[322]: Time 0.000000 seconds, bootstrap likelihood -2940.203352, best rearrangement setting 11
Bootstrap[323]: Time 1.000000 seconds, bootstrap likelihood -3083.767865, best rearrangement setting 11
Bootstrap[324]: Time 1.000000 seconds, bootstrap likelihood -2975.916613, best rearrangement setting 9
Bootstrap[325]: Time 1.000000 seconds, bootstrap likelihood -3015.772577, best rearrangement setting 5
Bootstrap[326]: Time 1.000000 seconds, bootstrap likelihood -3085.998780, best rearrangement setting 8
Bootstrap[327]: Time 1.000000 seconds, bootstrap likelihood -2938.385506, best rearrangement setting 7
Bootstrap[328]: Time 1.000000 seconds, bootstrap likelihood -3129.649352, best rearrangement setting 8
Bootstrap[329]: Time 1.000000 seconds, bootstrap likelihood -3028.794286, best rearrangement setting 10
Bootstrap[330]: Time 1.000000 seconds, bootstrap likelihood -3004.917955, best rearrangement setting 11
Bootstrap[331]: Time 0.000000 seconds, bootstrap likelihood -3036.814182, best rearrangement setting 9
Bootstrap[332]: Time 1.000000 seconds, bootstrap likelihood -2814.529482, best rearrangement setting 9
Bootstrap[333]: Time 1.000000 seconds, bootstrap likelihood -3110.233827, best rearrangement setting 13
Bootstrap[334]: Time 1.000000 seconds, bootstrap likelihood -2983.388412, best rearrangement setting 11
Bootstrap[335]: Time 1.000000 seconds, bootstrap likelihood -3028.538393, best rearrangement setting 5
Bootstrap[336]: Time 1.000000 seconds, bootstrap likelihood -2894.622984, best rearrangement setting 13
Bootstrap[337]: Time 0.000000 seconds, bootstrap likelihood -3057.788450, best rearrangement setting 12
Bootstrap[338]: Time 1.000000 seconds, bootstrap likelihood -2808.938762, best rearrangement setting 5
Bootstrap[339]: Time 1.000000 seconds, bootstrap likelihood -2956.895661, best rearrangement setting 5
Bootstrap[340]: Time 1.000000 seconds, bootstrap likelihood -2998.931764, best rearrangement setting 12
Bootstrap[341]: Time 1.000000 seconds, bootstrap likelihood -3146.520260, best rearrangement setting 10
Bootstrap[342]: Time 1.000000 seconds, bootstrap likelihood -3009.181918, best rearrangement setting 7
Bootstrap[343]: Time 0.000000 seconds, bootstrap likelihood -3052.790593, best rearrangement setting 14
Bootstrap[344]: Time 1.000000 seconds, bootstrap likelihood -2983.017739, best rearrangement setting 9
Bootstrap[345]: Time 1.000000 seconds, bootstrap likelihood -2955.976853, best rearrangement setting 11
Bootstrap[346]: Time 1.000000 seconds, bootstrap likelihood -2890.773922, best rearrangement setting 11
Bootstrap[347]: Time 0.000000 seconds, bootstrap likelihood -3001.969827, best rearrangement setting 6
Bootstrap[348]: Time 1.000000 seconds, bootstrap likelihood -2871.865246, best rearrangement setting 6
Bootstrap[349]: Time 1.000000 seconds, bootstrap likelihood -2868.946811, best rearrangement setting 9
Bootstrap[350]: Time 1.000000 seconds, bootstrap likelihood -3070.060993, best rearrangement setting 11
Bootstrap[351]: Time 1.000000 seconds, bootstrap likelihood -2980.151925, best rearrangement setting 5
Bootstrap[352]: Time 0.000000 seconds, bootstrap likelihood -3225.303130, best rearrangement setting 13
Bootstrap[353]: Time 1.000000 seconds, bootstrap likelihood -3159.710496, best rearrangement setting 9
Bootstrap[354]: Time 1.000000 seconds, bootstrap likelihood -3006.934233, best rearrangement setting 11
Bootstrap[355]: Time 1.000000 seconds, bootstrap likelihood -2908.985523, best rearrangement setting 12
Bootstrap[356]: Time 1.000000 seconds, bootstrap likelihood -2974.652529, best rearrangement setting 15
Bootstrap[357]: Time 0.000000 seconds, bootstrap likelihood -2820.481586, best rearrangement setting 14
Bootstrap[358]: Time 1.000000 seconds, bootstrap likelihood -3072.051587, best rearrangement setting 10
Bootstrap[359]: Time 1.000000 seconds, bootstrap likelihood -2995.017298, best rearrangement setting 7
Bootstrap[360]: Time 0.000000 seconds, bootstrap likelihood -2883.764494, best rearrangement setting 5
Bootstrap[361]: Time 1.000000 seconds, bootstrap likelihood -3127.245398, best rearrangement setting 13
Bootstrap[362]: Time 1.000000 seconds, bootstrap likelihood -2909.983441, best rearrangement setting 13
Bootstrap[363]: Time 1.000000 seconds, bootstrap likelihood -2967.060903, best rearrangement setting 15
Bootstrap[364]: Time 0.000000 seconds, bootstrap likelihood -2936.932617, best rearrangement setting 9
Bootstrap[365]: Time 1.000000 seconds, bootstrap likelihood -3162.966854, best rearrangement setting 12
Bootstrap[366]: Time 1.000000 seconds, bootstrap likelihood -2920.160363, best rearrangement setting 9
Bootstrap[367]: Time 0.000000 seconds, bootstrap likelihood -3047.491983, best rearrangement setting 12
Bootstrap[368]: Time 1.000000 seconds, bootstrap likelihood -3192.484595, best rearrangement setting 10
Bootstrap[369]: Time 1.000000 seconds, bootstrap likelihood -2889.231949, best rearrangement setting 7
Bootstrap[370]: Time 1.000000 seconds, bootstrap likelihood -2889.814442, best rearrangement setting 14
Bootstrap[371]: Time 0.000000 seconds, bootstrap likelihood -3102.516342, best rearrangement setting 5
Bootstrap[372]: Time 1.000000 seconds, bootstrap likelihood -2947.274646, best rearrangement setting 7
Bootstrap[373]: Time 1.000000 seconds, bootstrap likelihood -3001.349702, best rearrangement setting 7
Bootstrap[374]: Time 0.000000 seconds, bootstrap likelihood -2983.241744, best rearrangement setting 8
Bootstrap[375]: Time 1.000000 seconds, bootstrap likelihood -2900.513003, best rearrangement setting 12
Bootstrap[376]: Time 1.000000 seconds, bootstrap likelihood -2925.939264, best rearrangement setting 7
Bootstrap[377]: Time 1.000000 seconds, bootstrap likelihood -3141.228853, best rearrangement setting 5
Bootstrap[378]: Time 1.000000 seconds, bootstrap likelihood -3290.978559, best rearrangement setting 5
Bootstrap[379]: Time 1.000000 seconds, bootstrap likelihood -2934.415248, best rearrangement setting 13
Bootstrap[380]: Time 0.000000 seconds, bootstrap likelihood -3089.955113, best rearrangement setting 10
Bootstrap[381]: Time 1.000000 seconds, bootstrap likelihood -3076.512028, best rearrangement setting 13
Bootstrap[382]: Time 1.000000 seconds, bootstrap likelihood -2973.163806, best rearrangement setting 12
Bootstrap[383]: Time 1.000000 seconds, bootstrap likelihood -2932.555451, best rearrangement setting 15
Bootstrap[384]: Time 0.000000 seconds, bootstrap likelihood -2985.777136, best rearrangement setting 7
Bootstrap[385]: Time 1.000000 seconds, bootstrap likelihood -2916.780271, best rearrangement setting 9
Bootstrap[386]: Time 1.000000 seconds, bootstrap likelihood -3195.396388, best rearrangement setting 5
Bootstrap[387]: Time 1.000000 seconds, bootstrap likelihood -3054.251517, best rearrangement setting 13
Bootstrap[388]: Time 1.000000 seconds, bootstrap likelihood -2997.953079, best rearrangement setting 14
Bootstrap[389]: Time 0.000000 seconds, bootstrap likelihood -2959.869683, best rearrangement setting 5
Bootstrap[390]: Time 1.000000 seconds, bootstrap likelihood -3046.759978, best rearrangement setting 5
Bootstrap[391]: Time 1.000000 seconds, bootstrap likelihood -3131.564181, best rearrangement setting 12
Bootstrap[392]: Time 1.000000 seconds, bootstrap likelihood -3058.601448, best rearrangement setting 9
Bootstrap[393]: Time 0.000000 seconds, bootstrap likelihood -3030.471864, best rearrangement setting 7
Bootstrap[394]: Time 1.000000 seconds, bootstrap likelihood -2930.447673, best rearrangement setting 7
Bootstrap[395]: Time 1.000000 seconds, bootstrap likelihood -3049.097255, best rearrangement setting 8
Bootstrap[396]: Time 1.000000 seconds, bootstrap likelihood -3052.183235, best rearrangement setting 6
Bootstrap[397]: Time 0.000000 seconds, bootstrap likelihood -2908.798999, best rearrangement setting 15
Bootstrap[398]: Time 1.000000 seconds, bootstrap likelihood -2921.894627, best rearrangement setting 14
Bootstrap[399]: Time 1.000000 seconds, bootstrap likelihood -2956.540353, best rearrangement setting 5
Bootstrap[400]: Time 1.000000 seconds, bootstrap likelihood -2953.957891, best rearrangement setting 6
Bootstrap[401]: Time 1.000000 seconds, bootstrap likelihood -3013.127616, best rearrangement setting 15
Bootstrap[402]: Time 0.000000 seconds, bootstrap likelihood -2983.401415, best rearrangement setting 5
Bootstrap[403]: Time 1.000000 seconds, bootstrap likelihood -2940.075086, best rearrangement setting 10
Bootstrap[404]: Time 1.000000 seconds, bootstrap likelihood -2855.743309, best rearrangement setting 12
Bootstrap[405]: Time 1.000000 seconds, bootstrap likelihood -3082.929133, best rearrangement setting 9
Bootstrap[406]: Time 0.000000 seconds, bootstrap likelihood -3054.611296, best rearrangement setting 7
Bootstrap[407]: Time 1.000000 seconds, bootstrap likelihood -2894.359959, best rearrangement setting 9
Bootstrap[408]: Time 1.000000 seconds, bootstrap likelihood -3046.568944, best rearrangement setting 5
Bootstrap[409]: Time 0.000000 seconds, bootstrap likelihood -2980.422207, best rearrangement setting 8
Bootstrap[410]: Time 1.000000 seconds, bootstrap likelihood -3090.964330, best rearrangement setting 7
Bootstrap[411]: Time 1.000000 seconds, bootstrap likelihood -3134.457300, best rearrangement setting 9
Bootstrap[412]: Time 0.000000 seconds, bootstrap likelihood -2895.795577, best rearrangement setting 11
Bootstrap[413]: Time 1.000000 seconds, bootstrap likelihood -2929.026420, best rearrangement setting 8
Bootstrap[414]: Time 1.000000 seconds, bootstrap likelihood -2874.597752, best rearrangement setting 5
Bootstrap[415]: Time 1.000000 seconds, bootstrap likelihood -3012.476304, best rearrangement setting 10
Bootstrap[416]: Time 0.000000 seconds, bootstrap likelihood -3076.975562, best rearrangement setting 13
Bootstrap[417]: Time 1.000000 seconds, bootstrap likelihood -3093.215733, best rearrangement setting 5
Bootstrap[418]: Time 1.000000 seconds, bootstrap likelihood -2879.071775, best rearrangement setting 12
Bootstrap[419]: Time 1.000000 seconds, bootstrap likelihood -2942.852606, best rearrangement setting 8
Bootstrap[420]: Time 0.000000 seconds, bootstrap likelihood -3164.182017, best rearrangement setting 12
Bootstrap[421]: Time 1.000000 seconds, bootstrap likelihood -2879.027700, best rearrangement setting 8
Bootstrap[422]: Time 1.000000 seconds, bootstrap likelihood -2999.075862, best rearrangement setting 11
Bootstrap[423]: Time 1.000000 seconds, bootstrap likelihood -2969.927009, best rearrangement setting 8
Bootstrap[424]: Time 1.000000 seconds, bootstrap likelihood -2900.762195, best rearrangement setting 10
Bootstrap[425]: Time 1.000000 seconds, bootstrap likelihood -3022.887982, best rearrangement setting 9
Bootstrap[426]: Time 0.000000 seconds, bootstrap likelihood -2971.656215, best rearrangement setting 8
Bootstrap[427]: Time 1.000000 seconds, bootstrap likelihood -3232.089350, best rearrangement setting 5
Bootstrap[428]: Time 1.000000 seconds, bootstrap likelihood -3026.537815, best rearrangement setting 13
Bootstrap[429]: Time 1.000000 seconds, bootstrap likelihood -3120.258529, best rearrangement setting 12
Bootstrap[430]: Time 1.000000 seconds, bootstrap likelihood -2953.111754, best rearrangement setting 7
Bootstrap[431]: Time 0.000000 seconds, bootstrap likelihood -2930.695577, best rearrangement setting 10
Bootstrap[432]: Time 1.000000 seconds, bootstrap likelihood -2850.366369, best rearrangement setting 5
Bootstrap[433]: Time 1.000000 seconds, bootstrap likelihood -2957.535337, best rearrangement setting 13
Bootstrap[434]: Time 1.000000 seconds, bootstrap likelihood -2871.730569, best rearrangement setting 14
Bootstrap[435]: Time 1.000000 seconds, bootstrap likelihood -2923.560323, best rearrangement setting 12
Bootstrap[436]: Time 0.000000 seconds, bootstrap likelihood -3022.593384, best rearrangement setting 14
Bootstrap[437]: Time 1.000000 seconds, bootstrap likelihood -2935.521486, best rearrangement setting 6
Bootstrap[438]: Time 1.000000 seconds, bootstrap likelihood -2945.412458, best rearrangement setting 5
Bootstrap[439]: Time 1.000000 seconds, bootstrap likelihood -2843.355767, best rearrangement setting 11
Bootstrap[440]: Time 1.000000 seconds, bootstrap likelihood -3076.559861, best rearrangement setting 13
Bootstrap[441]: Time 0.000000 seconds, bootstrap likelihood -2992.345957, best rearrangement setting 13
Bootstrap[442]: Time 1.000000 seconds, bootstrap likelihood -3038.048073, best rearrangement setting 7
Bootstrap[443]: Time 1.000000 seconds, bootstrap likelihood -3030.454656, best rearrangement setting 10
Bootstrap[444]: Time 1.000000 seconds, bootstrap likelihood -2974.277909, best rearrangement setting 12
Bootstrap[445]: Time 1.000000 seconds, bootstrap likelihood -3067.641919, best rearrangement setting 15
Bootstrap[446]: Time 0.000000 seconds, bootstrap likelihood -2895.316665, best rearrangement setting 13
Bootstrap[447]: Time 1.000000 seconds, bootstrap likelihood -2833.882222, best rearrangement setting 8
Bootstrap[448]: Time 1.000000 seconds, bootstrap likelihood -3049.904374, best rearrangement setting 11
Bootstrap[449]: Time 1.000000 seconds, bootstrap likelihood -2864.993655, best rearrangement setting 5
Bootstrap[450]: Time 0.000000 seconds, bootstrap likelihood -3025.513781, best rearrangement setting 7
Bootstrap[451]: Time 1.000000 seconds, bootstrap likelihood -2946.749291, best rearrangement setting 5
Bootstrap[452]: Time 1.000000 seconds, bootstrap likelihood -3072.015774, best rearrangement setting 12
Bootstrap[453]: Time 1.000000 seconds, bootstrap likelihood -2961.737476, best rearrangement setting 8
Bootstrap[454]: Time 0.000000 seconds, bootstrap likelihood -3069.953545, best rearrangement setting 7
Bootstrap[455]: Time 1.000000 seconds, bootstrap likelihood -2896.810727, best rearrangement setting 6
Bootstrap[456]: Time 1.000000 seconds, bootstrap likelihood -2880.799759, best rearrangement setting 6
Bootstrap[457]: Time 0.000000 seconds, bootstrap likelihood -2986.956270, best rearrangement setting 15
Bootstrap[458]: Time 2.000000 seconds, bootstrap likelihood -3346.630471, best rearrangement setting 10
Bootstrap[459]: Time 0.000000 seconds, bootstrap likelihood -2874.923273, best rearrangement setting 15
Bootstrap[460]: Time 1.000000 seconds, bootstrap likelihood -3062.969964, best rearrangement setting 14
Bootstrap[461]: Time 1.000000 seconds, bootstrap likelihood -2843.575954, best rearrangement setting 6
Bootstrap[462]: Time 1.000000 seconds, bootstrap likelihood -3059.741431, best rearrangement setting 12
Bootstrap[463]: Time 0.000000 seconds, bootstrap likelihood -2919.824437, best rearrangement setting 15
Bootstrap[464]: Time 1.000000 seconds, bootstrap likelihood -2939.418481, best rearrangement setting 5
Bootstrap[465]: Time 0.000000 seconds, bootstrap likelihood -2945.405443, best rearrangement setting 8
Bootstrap[466]: Time 1.000000 seconds, bootstrap likelihood -3067.505291, best rearrangement setting 14
Bootstrap[467]: Time 1.000000 seconds, bootstrap likelihood -3053.759904, best rearrangement setting 5
Bootstrap[468]: Time 1.000000 seconds, bootstrap likelihood -2938.529589, best rearrangement setting 9
Bootstrap[469]: Time 1.000000 seconds, bootstrap likelihood -3002.207212, best rearrangement setting 10
Bootstrap[470]: Time 0.000000 seconds, bootstrap likelihood -3132.460375, best rearrangement setting 13
Bootstrap[471]: Time 1.000000 seconds, bootstrap likelihood -2908.137916, best rearrangement setting 11
Bootstrap[472]: Time 1.000000 seconds, bootstrap likelihood -3113.581235, best rearrangement setting 5
Bootstrap[473]: Time 1.000000 seconds, bootstrap likelihood -3039.178449, best rearrangement setting 15
Bootstrap[474]: Time 0.000000 seconds, bootstrap likelihood -3066.229510, best rearrangement setting 13
Bootstrap[475]: Time 1.000000 seconds, bootstrap likelihood -3022.397036, best rearrangement setting 10
Bootstrap[476]: Time 1.000000 seconds, bootstrap likelihood -2942.779265, best rearrangement setting 15
Bootstrap[477]: Time 1.000000 seconds, bootstrap likelihood -3006.779788, best rearrangement setting 6
Bootstrap[478]: Time 0.000000 seconds, bootstrap likelihood -3024.088740, best rearrangement setting 8
Bootstrap[479]: Time 1.000000 seconds, bootstrap likelihood -2978.739372, best rearrangement setting 9
Bootstrap[480]: Time 1.000000 seconds, bootstrap likelihood -3269.364011, best rearrangement setting 9
Bootstrap[481]: Time 1.000000 seconds, bootstrap likelihood -2908.995179, best rearrangement setting 6
Bootstrap[482]: Time 1.000000 seconds, bootstrap likelihood -3006.899693, best rearrangement setting 14
Bootstrap[483]: Time 0.000000 seconds, bootstrap likelihood -2953.044916, best rearrangement setting 9
Bootstrap[484]: Time 1.000000 seconds, bootstrap likelihood -2896.872760, best rearrangement setting 15
Bootstrap[485]: Time 1.000000 seconds, bootstrap likelihood -2995.582000, best rearrangement setting 13
Bootstrap[486]: Time 1.000000 seconds, bootstrap likelihood -2909.844148, best rearrangement setting 6
Bootstrap[487]: Time 1.000000 seconds, bootstrap likelihood -2907.817747, best rearrangement setting 8
Bootstrap[488]: Time 0.000000 seconds, bootstrap likelihood -3135.078043, best rearrangement setting 13
Bootstrap[489]: Time 1.000000 seconds, bootstrap likelihood -3069.987140, best rearrangement setting 5
Bootstrap[490]: Time 1.000000 seconds, bootstrap likelihood -3000.444893, best rearrangement setting 8
Bootstrap[491]: Time 1.000000 seconds, bootstrap likelihood -2919.668613, best rearrangement setting 11
Bootstrap[492]: Time 0.000000 seconds, bootstrap likelihood -2974.118410, best rearrangement setting 14
Bootstrap[493]: Time 1.000000 seconds, bootstrap likelihood -2965.812293, best rearrangement setting 9
Bootstrap[494]: Time 1.000000 seconds, bootstrap likelihood -2814.470206, best rearrangement setting 12
Bootstrap[495]: Time 1.000000 seconds, bootstrap likelihood -2841.905918, best rearrangement setting 12
Bootstrap[496]: Time 1.000000 seconds, bootstrap likelihood -2876.066500, best rearrangement setting 15
Bootstrap[497]: Time 1.000000 seconds, bootstrap likelihood -3029.243463, best rearrangement setting 6
Bootstrap[498]: Time 0.000000 seconds, bootstrap likelihood -2925.288141, best rearrangement setting 11
Bootstrap[499]: Time 1.000000 seconds, bootstrap likelihood -3037.253750, best rearrangement setting 11
Bootstrap[500]: Time 1.000000 seconds, bootstrap likelihood -3101.979686, best rearrangement setting 11
Bootstrap[501]: Time 0.000000 seconds, bootstrap likelihood -3008.881928, best rearrangement setting 12
Bootstrap[502]: Time 1.000000 seconds, bootstrap likelihood -3076.515898, best rearrangement setting 11
Bootstrap[503]: Time 1.000000 seconds, bootstrap likelihood -2963.115447, best rearrangement setting 15
Bootstrap[504]: Time 0.000000 seconds, bootstrap likelihood -2912.444528, best rearrangement setting 7
Bootstrap[505]: Time 1.000000 seconds, bootstrap likelihood -3081.789253, best rearrangement setting 7
Bootstrap[506]: Time 1.000000 seconds, bootstrap likelihood -2912.397792, best rearrangement setting 9
Bootstrap[507]: Time 1.000000 seconds, bootstrap likelihood -3137.802650, best rearrangement setting 13
Bootstrap[508]: Time 0.000000 seconds, bootstrap likelihood -2834.487842, best rearrangement setting 5
Bootstrap[509]: Time 1.000000 seconds, bootstrap likelihood -2961.071681, best rearrangement setting 11
Bootstrap[510]: Time 1.000000 seconds, bootstrap likelihood -2946.560570, best rearrangement setting 8
Bootstrap[511]: Time 1.000000 seconds, bootstrap likelihood -3011.395897, best rearrangement setting 7
Bootstrap[512]: Time 0.000000 seconds, bootstrap likelihood -2993.003719, best rearrangement setting 13
Bootstrap[513]: Time 0.000000 seconds, bootstrap likelihood -3081.985568, best rearrangement setting 14
Bootstrap[514]: Time 1.000000 seconds, bootstrap likelihood -3100.332455, best rearrangement setting 15
Bootstrap[515]: Time 1.000000 seconds, bootstrap likelihood -2771.128983, best rearrangement setting 15
Bootstrap[516]: Time 0.000000 seconds, bootstrap likelihood -2867.119520, best rearrangement setting 14
Bootstrap[517]: Time 1.000000 seconds, bootstrap likelihood -2954.028434, best rearrangement setting 5
Bootstrap[518]: Time 1.000000 seconds, bootstrap likelihood -3090.340552, best rearrangement setting 11
Bootstrap[519]: Time 1.000000 seconds, bootstrap likelihood -3089.038299, best rearrangement setting 15
Bootstrap[520]: Time 1.000000 seconds, bootstrap likelihood -2837.093477, best rearrangement setting 11
Bootstrap[521]: Time 1.000000 seconds, bootstrap likelihood -2952.270143, best rearrangement setting 7
Bootstrap[522]: Time 1.000000 seconds, bootstrap likelihood -3086.917758, best rearrangement setting 11
Bootstrap[523]: Time 0.000000 seconds, bootstrap likelihood -3026.293130, best rearrangement setting 12
Bootstrap[524]: Time 1.000000 seconds, bootstrap likelihood -3098.572089, best rearrangement setting 13
Bootstrap[525]: Time 1.000000 seconds, bootstrap likelihood -2935.653789, best rearrangement setting 10
Bootstrap[526]: Time 1.000000 seconds, bootstrap likelihood -3046.156751, best rearrangement setting 14
Bootstrap[527]: Time 0.000000 seconds, bootstrap likelihood -2831.065171, best rearrangement setting 8
Bootstrap[528]: Time 1.000000 seconds, bootstrap likelihood -2886.969460, best rearrangement setting 15
Bootstrap[529]: Time 1.000000 seconds, bootstrap likelihood -3003.571959, best rearrangement setting 5
Bootstrap[530]: Time 1.000000 seconds, bootstrap likelihood -2975.571855, best rearrangement setting 6
Bootstrap[531]: Time 1.000000 seconds, bootstrap likelihood -2977.386235, best rearrangement setting 14
Bootstrap[532]: Time 1.000000 seconds, bootstrap likelihood -2847.012391, best rearrangement setting 8
Bootstrap[533]: Time 0.000000 seconds, bootstrap likelihood -3085.924085, best rearrangement setting 11
Bootstrap[534]: Time 1.000000 seconds, bootstrap likelihood -3107.240691, best rearrangement setting 15
Bootstrap[535]: Time 1.000000 seconds, bootstrap likelihood -2965.966926, best rearrangement setting 12
Bootstrap[536]: Time 1.000000 seconds, bootstrap likelihood -2888.627591, best rearrangement setting 7
Bootstrap[537]: Time 1.000000 seconds, bootstrap likelihood -3053.583238, best rearrangement setting 15
Bootstrap[538]: Time 1.000000 seconds, bootstrap likelihood -2838.807041, best rearrangement setting 7
Bootstrap[539]: Time 0.000000 seconds, bootstrap likelihood -2986.593807, best rearrangement setting 11
Bootstrap[540]: Time 1.000000 seconds, bootstrap likelihood -2948.471360, best rearrangement setting 9
Bootstrap[541]: Time 1.000000 seconds, bootstrap likelihood -2823.307007, best rearrangement setting 12
Bootstrap[542]: Time 1.000000 seconds, bootstrap likelihood -2975.004251, best rearrangement setting 8
Bootstrap[543]: Time 1.000000 seconds, bootstrap likelihood -2791.996463, best rearrangement setting 13
Bootstrap[544]: Time 0.000000 seconds, bootstrap likelihood -3134.149614, best rearrangement setting 14
Bootstrap[545]: Time 1.000000 seconds, bootstrap likelihood -2988.191019, best rearrangement setting 14
Bootstrap[546]: Time 1.000000 seconds, bootstrap likelihood -3045.365852, best rearrangement setting 13
Bootstrap[547]: Time 0.000000 seconds, bootstrap likelihood -3054.028126, best rearrangement setting 15
Bootstrap[548]: Time 1.000000 seconds, bootstrap likelihood -2897.202429, best rearrangement setting 5
Bootstrap[549]: Time 1.000000 seconds, bootstrap likelihood -2969.395456, best rearrangement setting 13
Bootstrap[550]: Time 1.000000 seconds, bootstrap likelihood -3010.936599, best rearrangement setting 7
Bootstrap[551]: Time 0.000000 seconds, bootstrap likelihood -2947.193116, best rearrangement setting 6
Bootstrap[552]: Time 1.000000 seconds, bootstrap likelihood -2934.407448, best rearrangement setting 8
Bootstrap[553]: Time 1.000000 seconds, bootstrap likelihood -3062.619405, best rearrangement setting 12
Bootstrap[554]: Time 1.000000 seconds, bootstrap likelihood -2977.346316, best rearrangement setting 8
Bootstrap[555]: Time 1.000000 seconds, bootstrap likelihood -2926.420339, best rearrangement setting 10
Bootstrap[556]: Time 1.000000 seconds, bootstrap likelihood -3066.057964, best rearrangement setting 9
Bootstrap[557]: Time 0.000000 seconds, bootstrap likelihood -3124.063461, best rearrangement setting 8
Bootstrap[558]: Time 1.000000 seconds, bootstrap likelihood -3060.069264, best rearrangement setting 5
Bootstrap[559]: Time 1.000000 seconds, bootstrap likelihood -2873.352383, best rearrangement setting 5
Bootstrap[560]: Time 1.000000 seconds, bootstrap likelihood -2864.386573, best rearrangement setting 6
Bootstrap[561]: Time 0.000000 seconds, bootstrap likelihood -3011.898668, best rearrangement setting 9
Bootstrap[562]: Time 1.000000 seconds, bootstrap likelihood -3011.295523, best rearrangement setting 8
Bootstrap[563]: Time 1.000000 seconds, bootstrap likelihood -2954.160772, best rearrangement setting 11
Bootstrap[564]: Time 1.000000 seconds, bootstrap likelihood -3077.857318, best rearrangement setting 9
Bootstrap[565]: Time 1.000000 seconds, bootstrap likelihood -3102.626801, best rearrangement setting 8
Bootstrap[566]: Time 0.000000 seconds, bootstrap likelihood -3083.022662, best rearrangement setting 11
Bootstrap[567]: Time 1.000000 seconds, bootstrap likelihood -3098.547780, best rearrangement setting 9
Bootstrap[568]: Time 1.000000 seconds, bootstrap likelihood -2794.657142, best rearrangement setting 13
Bootstrap[569]: Time 1.000000 seconds, bootstrap likelihood -2923.360510, best rearrangement setting 8
Bootstrap[570]: Time 0.000000 seconds, bootstrap likelihood -3279.259879, best rearrangement setting 5
Bootstrap[571]: Time 1.000000 seconds, bootstrap likelihood -3151.258675, best rearrangement setting 6
Bootstrap[572]: Time 1.000000 seconds, bootstrap likelihood -2921.516937, best rearrangement setting 5
Bootstrap[573]: Time 1.000000 seconds, bootstrap likelihood -3000.027261, best rearrangement setting 14
Bootstrap[574]: Time 1.000000 seconds, bootstrap likelihood -3225.282634, best rearrangement setting 9
Bootstrap[575]: Time 0.000000 seconds, bootstrap likelihood -3083.760924, best rearrangement setting 9
Bootstrap[576]: Time 1.000000 seconds, bootstrap likelihood -2984.749513, best rearrangement setting 10
Bootstrap[577]: Time 1.000000 seconds, bootstrap likelihood -2849.825136, best rearrangement setting 10
Bootstrap[578]: Time 1.000000 seconds, bootstrap likelihood -2919.497479, best rearrangement setting 5
Bootstrap[579]: Time 1.000000 seconds, bootstrap likelihood -3054.489808, best rearrangement setting 5
Bootstrap[580]: Time 1.000000 seconds, bootstrap likelihood -2940.045215, best rearrangement setting 7
Bootstrap[581]: Time 0.000000 seconds, bootstrap likelihood -3070.682043, best rearrangement setting 7
Bootstrap[582]: Time 1.000000 seconds, bootstrap likelihood -3135.116552, best rearrangement setting 12
Bootstrap[583]: Time 1.000000 seconds, bootstrap likelihood -3003.432059, best rearrangement setting 12
Bootstrap[584]: Time 1.000000 seconds, bootstrap likelihood -2942.100315, best rearrangement setting 12
Bootstrap[585]: Time 0.000000 seconds, bootstrap likelihood -3042.819003, best rearrangement setting 11
Bootstrap[586]: Time 1.000000 seconds, bootstrap likelihood -2871.883216, best rearrangement setting 13
Bootstrap[587]: Time 1.000000 seconds, bootstrap likelihood -3068.044890, best rearrangement setting 13
Bootstrap[588]: Time 1.000000 seconds, bootstrap likelihood -2932.497715, best rearrangement setting 6
Bootstrap[589]: Time 1.000000 seconds, bootstrap likelihood -2927.061499, best rearrangement setting 14
Bootstrap[590]: Time 0.000000 seconds, bootstrap likelihood -2923.602046, best rearrangement setting 9
Bootstrap[591]: Time 1.000000 seconds, bootstrap likelihood -3037.484398, best rearrangement setting 8
Bootstrap[592]: Time 1.000000 seconds, bootstrap likelihood -2971.051920, best rearrangement setting 7
Bootstrap[593]: Time 1.000000 seconds, bootstrap likelihood -2954.805289, best rearrangement setting 12
Bootstrap[594]: Time 0.000000 seconds, bootstrap likelihood -2912.803143, best rearrangement setting 10
Bootstrap[595]: Time 1.000000 seconds, bootstrap likelihood -3150.631255, best rearrangement setting 7
Bootstrap[596]: Time 1.000000 seconds, bootstrap likelihood -2949.487714, best rearrangement setting 6
Bootstrap[597]: Time 0.000000 seconds, bootstrap likelihood -2958.940948, best rearrangement setting 11
Bootstrap[598]: Time 1.000000 seconds, bootstrap likelihood -2966.676558, best rearrangement setting 7
Bootstrap[599]: Time 1.000000 seconds, bootstrap likelihood -3094.660817, best rearrangement setting 15
Bootstrap[600]: Time 1.000000 seconds, bootstrap likelihood -2889.947912, best rearrangement setting 8
Bootstrap[601]: Time 1.000000 seconds, bootstrap likelihood -2872.218239, best rearrangement setting 11
Bootstrap[602]: Time 0.000000 seconds, bootstrap likelihood -2902.723642, best rearrangement setting 11
Bootstrap[603]: Time 1.000000 seconds, bootstrap likelihood -2987.084747, best rearrangement setting 14
Bootstrap[604]: Time 1.000000 seconds, bootstrap likelihood -3052.483510, best rearrangement setting 13
Bootstrap[605]: Time 1.000000 seconds, bootstrap likelihood -2958.247150, best rearrangement setting 11
Bootstrap[606]: Time 0.000000 seconds, bootstrap likelihood -3181.440595, best rearrangement setting 11
Bootstrap[607]: Time 1.000000 seconds, bootstrap likelihood -2921.178770, best rearrangement setting 14
Bootstrap[608]: Time 1.000000 seconds, bootstrap likelihood -2940.345479, best rearrangement setting 7
Bootstrap[609]: Time 1.000000 seconds, bootstrap likelihood -3046.894461, best rearrangement setting 9
Bootstrap[610]: Time 1.000000 seconds, bootstrap likelihood -3017.408541, best rearrangement setting 11
Bootstrap[611]: Time 0.000000 seconds, bootstrap likelihood -3073.017440, best rearrangement setting 5
Bootstrap[612]: Time 1.000000 seconds, bootstrap likelihood -2925.543651, best rearrangement setting 8
Bootstrap[613]: Time 1.000000 seconds, bootstrap likelihood -3052.562718, best rearrangement setting 15
Bootstrap[614]: Time 0.000000 seconds, bootstrap likelihood -2993.815939, best rearrangement setting 15
Bootstrap[615]: Time 1.000000 seconds, bootstrap likelihood -3026.815238, best rearrangement setting 12
Bootstrap[616]: Time 1.000000 seconds, bootstrap likelihood -2962.911801, best rearrangement setting 14
Bootstrap[617]: Time 1.000000 seconds, bootstrap likelihood -3044.589814, best rearrangement setting 7
Bootstrap[618]: Time 0.000000 seconds, bootstrap likelihood -2995.041417, best rearrangement setting 8
Bootstrap[619]: Time 1.000000 seconds, bootstrap likelihood -3011.024257, best rearrangement setting 11
Bootstrap[620]: Time 1.000000 seconds, bootstrap likelihood -3023.762310, best rearrangement setting 5
Bootstrap[621]: Time 1.000000 seconds, bootstrap likelihood -3026.337848, best rearrangement setting 15
Bootstrap[622]: Time 1.000000 seconds, bootstrap likelihood -2853.929112, best rearrangement setting 15
Bootstrap[623]: Time 1.000000 seconds, bootstrap likelihood -2990.252160, best rearrangement setting 8
Bootstrap[624]: Time 1.000000 seconds, bootstrap likelihood -3006.955652, best rearrangement setting 11
Bootstrap[625]: Time 0.000000 seconds, bootstrap likelihood -3025.705398, best rearrangement setting 7
Bootstrap[626]: Time 1.000000 seconds, bootstrap likelihood -2948.970916, best rearrangement setting 6
Bootstrap[627]: Time 1.000000 seconds, bootstrap likelihood -3115.997173, best rearrangement setting 10
Bootstrap[628]: Time 0.000000 seconds, bootstrap likelihood -3023.115101, best rearrangement setting 11
Bootstrap[629]: Time 1.000000 seconds, bootstrap likelihood -2849.707019, best rearrangement setting 8
Bootstrap[630]: Time 1.000000 seconds, bootstrap likelihood -2965.869060, best rearrangement setting 15
Bootstrap[631]: Time 1.000000 seconds, bootstrap likelihood -2831.781256, best rearrangement setting 12
Bootstrap[632]: Time 0.000000 seconds, bootstrap likelihood -2988.962894, best rearrangement setting 14
Bootstrap[633]: Time 1.000000 seconds, bootstrap likelihood -2996.588074, best rearrangement setting 13
Bootstrap[634]: Time 1.000000 seconds, bootstrap likelihood -3053.934541, best rearrangement setting 14
Bootstrap[635]: Time 0.000000 seconds, bootstrap likelihood -2927.424894, best rearrangement setting 10
Bootstrap[636]: Time 1.000000 seconds, bootstrap likelihood -2941.026013, best rearrangement setting 5
Bootstrap[637]: Time 1.000000 seconds, bootstrap likelihood -3026.585305, best rearrangement setting 6
Bootstrap[638]: Time 1.000000 seconds, bootstrap likelihood -3128.312129, best rearrangement setting 8
Bootstrap[639]: Time 1.000000 seconds, bootstrap likelihood -2903.109560, best rearrangement setting 8
Bootstrap[640]: Time 1.000000 seconds, bootstrap likelihood -2956.301999, best rearrangement setting 9
Bootstrap[641]: Time 0.000000 seconds, bootstrap likelihood -3066.897828, best rearrangement setting 12
Bootstrap[642]: Time 1.000000 seconds, bootstrap likelihood -2921.931237, best rearrangement setting 10
Bootstrap[643]: Time 1.000000 seconds, bootstrap likelihood -3105.071624, best rearrangement setting 12
Bootstrap[644]: Time 1.000000 seconds, bootstrap likelihood -2992.336798, best rearrangement setting 11
Bootstrap[645]: Time 0.000000 seconds, bootstrap likelihood -2951.446986, best rearrangement setting 5
Bootstrap[646]: Time 1.000000 seconds, bootstrap likelihood -2997.353542, best rearrangement setting 5
Bootstrap[647]: Time 1.000000 seconds, bootstrap likelihood -2975.984419, best rearrangement setting 13
Bootstrap[648]: Time 1.000000 seconds, bootstrap likelihood -2930.377520, best rearrangement setting 12
Bootstrap[649]: Time 0.000000 seconds, bootstrap likelihood -2870.841106, best rearrangement setting 12


Stopped Rapid BS search after 650 replicates with MRE-based Bootstopping criterion
WRF Average of 100 random splits: 1.939048
Overall Time for 650 Rapid Bootstraps 501.000000 seconds
Average Time per Rapid Bootstrap 0.770769 seconds

Starting ML Search ...

Fast ML optimization finished

Fast ML search Time: 239.000000 seconds

Testing which likelihood implementation to use
Standard Implementation full tree traversal time: 0.000000
Subtree Equality Vectors for gap columns full tree traversal time: 0.000000
... using standard implementation

Slow ML Search 0 Likelihood: -3409.979744
Slow ML Search 1 Likelihood: -3409.979743
Slow ML Search 2 Likelihood: -3409.979743
Slow ML Search 3 Likelihood: -3409.979743
Slow ML Search 4 Likelihood: -3409.979744
Slow ML Search 5 Likelihood: -3409.979610
Slow ML Search 6 Likelihood: -3409.979732
Slow ML Search 7 Likelihood: -3409.979732
Slow ML Search 8 Likelihood: -3409.979732
Slow ML Search 9 Likelihood: -3409.979598
Slow ML optimization finished

Slow ML search Time: 14.000000 seconds
Thorough ML search Time: 1.000000 seconds

Final ML Optimization Likelihood: -3409.986378

Model Information:

Model Parameters of Partition 0, Name: rbcL1st, Type of Data: DNA
alpha: 0.020013
Tree-Length: 0.277910
rate A <-> C: 1.191599
rate A <-> G: 0.446856
rate A <-> T: 0.115924
rate C <-> G: 0.350668
rate C <-> T: 0.891471
rate G <-> T: 1.000000

freq pi(A): 0.237814
freq pi(C): 0.194652
freq pi(G): 0.368625
freq pi(T): 0.198908

Model Parameters of Partition 1, Name: rbcL2nd, Type of Data: DNA
alpha: 0.020013
Tree-Length: 0.277910
rate A <-> C: 0.057766
rate A <-> G: 0.238565
rate A <-> T: 0.188202
rate C <-> G: 0.000017
rate C <-> T: 0.241424
rate G <-> T: 1.000000

freq pi(A): 0.309817
freq pi(C): 0.243036
freq pi(G): 0.194041
freq pi(T): 0.253106

Model Parameters of Partition 2, Name: rbcL3rd, Type of Data: DNA
alpha: 0.700642
Tree-Length: 0.277910
rate A <-> C: 2.630327
rate A <-> G: 8.457224
rate A <-> T: 0.156924
rate C <-> G: 1.349851
rate C <-> T: 5.569681
rate G <-> T: 1.000000

freq pi(A): 0.271657
freq pi(C): 0.162647
freq pi(G): 0.141796
freq pi(T): 0.423900


ML search took 254.000000 secs or 0.070556 hours

Combined Bootstrap and ML search took 755.000000 secs or 0.209722 hours

Drawing Bootstrap Support Values on best-scoring ML tree ...



Found 1 tree in File C:\PhylProgs\RAxML\RAxML_bestTree.4_rbcL.q



Found 1 tree in File C:\PhylProgs\RAxML\RAxML_bestTree.4_rbcL.q

Program execution info written to C:\PhylProgs\RAxML\RAxML_info.4_rbcL.q
All 650 bootstrapped trees written to: C:\PhylProgs\RAxML\RAxML_bootstrap.4_rbcL.q

Best-scoring ML tree written to: C:\PhylProgs\RAxML\RAxML_bestTree.4_rbcL.q

Best-scoring ML tree with support values written to: C:\PhylProgs\RAxML\RAxML_bipartitions.4_rbcL.q

Best-scoring ML tree with support values as branch labels written to: C:\PhylProgs\RAxML\RAxML_bipartitionsBranchLabels.4_rbcL.q

Overall execution time for full ML analysis: 755.000000 secs or 0.209722 hours or 0.008738 days

